Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi
  • Page :
  • 1
  • 2

SUJET :

Installation - Message error il y a 2 ans 8 mois #1910

  • HeleneH
  • Portrait de HeleneH
  • Hors Ligne
  • Fresh Boarder
  • Fresh Boarder
  • Messages : 1
  • Remerciements reçus 0
Bonjour,

J'ai lancé le fichier Dicamma.command. Ce qui a ouvert une fenêtre Python mais ensuite plus rien.
Il finit par m'écrire ceci :
Saving session...
...copying shared history...
...saving history...truncating history files...
...completed.

[Opération terminée]


Comment avez-vous fait pour que Dicamma s'ouvre ensuite ?
Merci par avance pour votre aide.

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Installation - Message error il y a 2 ans 8 mois #1911

  • citronbleu
  • Portrait de citronbleu
  • Hors Ligne
  • Fresh Boarder
  • Fresh Boarder
  • Messages : 2
  • Remerciements reçus 0
Bonsoir CyrilleLéger ! Merci pour cette info !

Je viens de tester la méthode et ça fonctionne correctement sur macOS 10.10.5 (14F2511)

Une fois l'installation terminée, j'ai lancé Diaccama depuis :
--> /Users/<monuser>/lucterios2/Diacamma.command

Bonne soirée !

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Dernière édition: par citronbleu.

Installation - Message error il y a 2 ans 4 mois #2426

  • ericetsoizic
  • Portrait de ericetsoizic
  • Hors Ligne
  • Fresh Boarder
  • Fresh Boarder
  • Messages : 16
  • Remerciements reçus 1
Bonjour tout le monde,

J'ai le même problème ... mais la solution proposée ne fonctionne pas. A elle fonctionné chez tout le monde qui avait ce soucis ?
J'ai ceci puis plus rien.
Fonctionnait très bien.

Last login: Fri Mar 30 09:01:54 on ttys000
imac-de-bouillot:~ Ericetsoizic$ /Users/Ericetsoizic/lucterios2/Diacamma.command ; exit;
Operations to perform:
Apply all migrations: CORE, accounting, admin, auth, condominium, contacts, contenttypes, documents, framework, mailing, payoff, sessions, syndic
Running migrations:
No migrations to apply.
Your models have changes that are not yet reflected in a migration, and so won't be applied.
Run 'manage.py makemigrations' to make new migrations, and then re-run 'manage.py migrate' to apply them.
check parameters
Traceback (most recent call last):
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/utils.py", line 64, in execute
return self.cursor.execute(sql, params)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/sqlite3/base.py", line 328, in execute
return Database.Cursor.execute(self, query, params)
sqlite3.IntegrityError: UNIQUE constraint failed: accounting_costaccounting.name

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/bin/lucterios_gui.py", line 817, in <module>
main()
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/bin/lucterios_gui.py", line 811, in main
luct_glo.refreshall()
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/lucterios/install/lucterios_admin.py", line 311, in refreshall
luct.refresh()
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/lucterios/install/lucterios_admin.py", line 701, in refresh
call_command('migrate', stdout=sys.stdout)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/core/management/__init__.py", line 131, in call_command
return command.execute(*args, **defaults)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/core/management/base.py", line 330, in execute
output = self.handle(*args, **options)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/core/management/commands/migrate.py", line 227, in handle
self.verbosity, self.interactive, connection.alias, apps=post_migrate_apps, plan=plan,
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/core/management/sql.py", line 53, in emit_post_migrate_signal
**kwargs
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/dispatch/dispatcher.py", line 193, in send
for receiver in self._live_receivers(sender)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/dispatch/dispatcher.py", line 193, in <listcomp>
for receiver in self._live_receivers(sender)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/lucterios/CORE/models.py", line 474, in post_after_migrate
Signal.call_signal("checkparam")
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/lucterios/framework/signal_and_lock.py", line 69, in call_signal
if sign_fct(*args):
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/diacamma/condominium/models.py", line 1551, in condominium_checkparam
setitem.rename_all_cost_accounting()
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/diacamma/condominium/models.py", line 159, in rename_all_cost_accounting
setcost.cost_accounting.save()
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/diacamma/accounting/models.py", line 543, in save
res = LucteriosModel.save(self, force_insert=force_insert, force_update=force_update, using=using, update_fields=update_fields)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/base.py", line 808, in save
force_update=force_update, update_fields=update_fields)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/base.py", line 838, in save_base
updated = self._save_table(raw, cls, force_insert, force_update, using, update_fields)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/base.py", line 905, in _save_table
forced_update)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/base.py", line 955, in _do_update
return filtered._update(values) > 0
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/query.py", line 664, in _update
return query.get_compiler(self.db).execute_sql(CURSOR)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/sql/compiler.py", line 1204, in execute_sql
cursor = super(SQLUpdateCompiler, self).execute_sql(result_type)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/sql/compiler.py", line 899, in execute_sql
raise original_exception
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/models/sql/compiler.py", line 889, in execute_sql
cursor.execute(sql, params)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/utils.py", line 79, in execute
return super(CursorDebugWrapper, self).execute(sql, params)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/utils.py", line 64, in execute
return self.cursor.execute(sql, params)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/utils.py", line 94, in __exit__
six.reraise(dj_exc_type, dj_exc_value, traceback)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/utils/six.py", line 685, in reraise
raise value.with_traceback(tb)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/utils.py", line 64, in execute
return self.cursor.execute(sql, params)
File "/Users/Ericetsoizic/lucterios2/virtual_for_lucterios/lib/python3.6/site-packages/django/db/backends/sqlite3/base.py", line 328, in execute
return Database.Cursor.execute(self, query, params)
django.db.utils.IntegrityError: UNIQUE constraint failed: accounting_costaccounting.name
logout
Saving session...
...copying shared history...
...saving history...truncating history files...
...completed.

[Opération terminée]

Merci

Eric

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

  • Page :
  • 1
  • 2
Temps de génération de la page : 0.067 secondes
Propulsé par Kunena

Qui sommes nous?

Le sanglier du Libre

Association éditant le logiciel Diacamma
12 rue Marius Charles
38420 Domène
France

Partenaire

SLETO

Si vous rechercher du support ou une solution d'hébergement pour Diacamma, faite confiance à SLETO, notre partenaire officiel